Manifest-Version: 1.0
Bnd-LastModified: 1766096751184
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Util SLF4J
Bundle-SymbolicName: com.liferay.util.slf4j
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.1.5
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.util.slf4j;version="1.0.0";uses:="com.life
 ray.portal.kernel.log,org.slf4j,org.slf4j.helpers,org.slf4j.spi"
Git-Descriptor: 5eb21b79ca275-dirty
Git-SHA: 5eb21b79ca27542eaa7599b2c132ae823c5324a8
Import-Package: com.liferay.portal.kernel.log,com.liferay.util.slf4j;v
 ersion="[1.0,2)",org.slf4j;resolution:=optional,org.slf4j.helpers;res
 olution:=optional,org.slf4j.spi;resolution:=optional
Include-Resource: classes
Javac-Compiler: modern
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: ISO-8859-1
Liferay-Portal-Build-Date: Thu May 25 00:00:00 PDT 2023
Liferay-Portal-Build-Number: 7310
Liferay-Portal-Build-Time: Thu Dec 18 14:25:51 PST 2025
Liferay-Portal-Code-Name: Athanasius
Liferay-Portal-Parent-Build-Number: 7310
Liferay-Portal-Release-Info: Liferay Digital Experience Platform 7.3.1
 0 Update 26 (Athanasius / Build 7310 / May 25, 2023)
Liferay-Portal-Server-Info: Liferay Digital Experience Platform / 7.3.
 10
Liferay-Portal-Version: 7.3.10
Liferay-Portal-Version-Display-Name: 7.3.10 Update 26
Private-Package: org.slf4j.impl
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.5.0.201709291849
